"As the weather grew colder..." = "Als es kälter wurde...";
"On the First Day of Fall..." = "Am ersten Herbsttag...";
"But that's not all..." = "Aber das ist nicht alles...";
"Date Here" = "Datum hier eingeben";
"Tex here text here text here..." = "Text hier eingeben...";
"Text here text here text here..." = "Text hier eingeben...";
"The smell of fall in the air..." = "Ein herbstlicher Duft lag in der Luft...";
"Name Here" = "Namen hier eingeben";
"Your words here..." = "Ihr Text...";
"The months moved on..." = "Die Monate kamen und gingen...";
"Fall into Autumn..." = "Der Herbst kam...";
"But then..." = "Aber dann...";
